.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.677257;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.951000px;}
._2{margin-left:-2.472000px;}
._0{margin-left:-1.158000px;}
._3{width:1.002000px;}
._4{width:2.142000px;}
._11{width:11.574000px;}
._6{width:116.520000px;}
._12{width:162.360000px;}
._10{width:218.028000px;}
._f{width:269.478000px;}
._e{width:273.174000px;}
._d{width:308.658000px;}
._a{width:315.912000px;}
._9{width:330.768000px;}
._c{width:342.618000px;}
._8{width:348.726000px;}
._7{width:360.492000px;}
._5{width:405.174000px;}
._b{width:479.322000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:48.000000px;}
.fs1{font-size:54.000000px;}
.fs0{font-size:57.000000px;}
.fs2{font-size:66.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:4.686275px;}
.y27{bottom:25.774510px;}
.y15{bottom:26.946078px;}
.y26{bottom:48.034314px;}
.y14{bottom:49.205882px;}
.y25{bottom:70.294118px;}
.y13{bottom:71.465686px;}
.y24{bottom:92.553922px;}
.y12{bottom:93.725490px;}
.y39{bottom:104.269608px;}
.y23{bottom:114.813725px;}
.y1{bottom:124.186275px;}
.y22{bottom:137.073529px;}
.y11{bottom:138.245098px;}
.y38{bottom:152.303922px;}
.y21{bottom:159.333333px;}
.y37{bottom:179.250000px;}
.y36{bottom:206.196078px;}
.y10{bottom:207.367647px;}
.y20{bottom:212.053922px;}
.yf{bottom:229.627451px;}
.y35{bottom:233.142157px;}
.ye{bottom:251.887255px;}
.y1f{bottom:256.573529px;}
.y34{bottom:260.088235px;}
.y1e{bottom:278.833333px;}
.y33{bottom:287.034314px;}
.yd{bottom:296.406863px;}
.y1d{bottom:301.093137px;}
.y32{bottom:313.980392px;}
.y1c{bottom:323.352941px;}
.y31{bottom:340.926471px;}
.y30{bottom:367.872549px;}
.y1b{bottom:376.073529px;}
.yc{bottom:384.274510px;}
.y2f{bottom:394.818627px;}
.yb{bottom:406.534314px;}
.y1a{bottom:417.078431px;}
.y2e{bottom:421.764706px;}
.y19{bottom:439.338235px;}
.ya{bottom:447.539216px;}
.y2d{bottom:448.710784px;}
.y9{bottom:469.799020px;}
.y2c{bottom:475.656863px;}
.y18{bottom:483.857843px;}
.y8{bottom:492.058824px;}
.y28{bottom:495.573529px;}
.y2b{bottom:502.602941px;}
.y7{bottom:514.318627px;}
.y2a{bottom:529.549020px;}
.y17{bottom:548.294118px;}
.y6{bottom:555.323529px;}
.y5{bottom:577.583333px;}
.y29{bottom:582.269608px;}
.y4{bottom:599.843137px;}
.y3{bottom:890.392157px;}
.y2{bottom:930.225490px;}
.h7{height:31.992188px;}
.h4{height:35.991211px;}
.h3{height:37.990723px;}
.h5{height:43.989258px;}
.h6{height:548.294118px;}
.h8{height:601.014706px;}
.h2{height:972.401961px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.372402pt;}
._2{margin-left:-2.109992pt;}
._0{margin-left:-0.988418pt;}
._3{width:0.855264pt;}
._4{width:1.828318pt;}
._11{width:9.879063pt;}
._6{width:99.456402pt;}
._12{width:138.583431pt;}
._10{width:186.099213pt;}
._f{width:230.014695pt;}
._e{width:233.169439pt;}
._d{width:263.457038pt;}
._a{width:269.648736pt;}
._9{width:282.329172pt;}
._c{width:292.443816pt;}
._8{width:297.657339pt;}
._7{width:307.700285pt;}
._5{width:345.838895pt;}
._b{width:409.128402pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:46.092050pt;}
.fs0{font-size:48.652720pt;}
.fs2{font-size:56.334728pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:4.000000pt;}
.y27{bottom:22.000000pt;}
.y15{bottom:23.000000pt;}
.y26{bottom:41.000000pt;}
.y14{bottom:42.000000pt;}
.y25{bottom:60.000000pt;}
.y13{bottom:61.000000pt;}
.y24{bottom:79.000000pt;}
.y12{bottom:80.000000pt;}
.y39{bottom:89.000000pt;}
.y23{bottom:98.000000pt;}
.y1{bottom:106.000000pt;}
.y22{bottom:117.000000pt;}
.y11{bottom:118.000000pt;}
.y38{bottom:130.000000pt;}
.y21{bottom:136.000000pt;}
.y37{bottom:153.000000pt;}
.y36{bottom:176.000000pt;}
.y10{bottom:177.000000pt;}
.y20{bottom:181.000000pt;}
.yf{bottom:196.000000pt;}
.y35{bottom:199.000000pt;}
.ye{bottom:215.000000pt;}
.y1f{bottom:219.000000pt;}
.y34{bottom:222.000000pt;}
.y1e{bottom:238.000000pt;}
.y33{bottom:245.000000pt;}
.yd{bottom:253.000000pt;}
.y1d{bottom:257.000000pt;}
.y32{bottom:268.000000pt;}
.y1c{bottom:276.000000pt;}
.y31{bottom:291.000000pt;}
.y30{bottom:314.000000pt;}
.y1b{bottom:321.000000pt;}
.yc{bottom:328.000000pt;}
.y2f{bottom:337.000000pt;}
.yb{bottom:347.000000pt;}
.y1a{bottom:356.000000pt;}
.y2e{bottom:360.000000pt;}
.y19{bottom:375.000000pt;}
.ya{bottom:382.000000pt;}
.y2d{bottom:383.000000pt;}
.y9{bottom:401.000000pt;}
.y2c{bottom:406.000000pt;}
.y18{bottom:413.000000pt;}
.y8{bottom:420.000000pt;}
.y28{bottom:423.000000pt;}
.y2b{bottom:429.000000pt;}
.y7{bottom:439.000000pt;}
.y2a{bottom:452.000000pt;}
.y17{bottom:468.000000pt;}
.y6{bottom:474.000000pt;}
.y5{bottom:493.000000pt;}
.y29{bottom:497.000000pt;}
.y4{bottom:512.000000pt;}
.y3{bottom:760.000000pt;}
.y2{bottom:794.000000pt;}
.h7{height:27.307139pt;}
.h4{height:30.720532pt;}
.h3{height:32.427228pt;}
.h5{height:37.547316pt;}
.h6{height:468.000000pt;}
.h8{height:513.000000pt;}
.h2{height:830.000000pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
}
